 /*
   Theme Name: Parallax One Child
   Theme URI: https://www.themeisle.com/ 
   Description: Child theme for Parallax One.
   Author: Paul Woodland
   URI: https://www.themeisle.com/ 
   Template: Parallax-One
   Version: 0.1 
   */

.content-page input:not([type="submit"]):not([type="reset"]):not([type="button"]) {
    padding: 5px;
	 max-width: 100%;
}


.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content, .entry-content p, .entry-content span, .entry-content label {
    color: #fff;
    text-shadow: -1px 1px 1px rgba(0, 0, 0, 0.5), 1px 1px 1px rgba(0, 0, 0, 0.5);
    margin-top: 15px;
    margin-bottom: 10px;
}


p.no-margin {
  margin-top: 0
}

.entry-content span, .entry-content label {
  margin:0;
}

.form-group label {
  width: 100%;
  font-size: 14px;
}

.form-group input, .form-group select {
  width: 100%;
}

.form-group-small {
  width: 50%;
  display: inline-block;
}

@media screen and (min-width: 480px) {
  .content-wrap {
    height:100%;
    display: table;
    width: 65%;
    padding: 0;
    margin:0 auto;
  }

  body .content-wrap .container {
    height:100%;
    display: table-cell;
    vertical-align: middle;  
  }

}

#primary {
  background: rgba(0, 0, 0, 0.5);
  border-radius: 4px;
}

.cf7-db-table, table.cf7-db-table tbody td {
  font-size: 14px
}

.navbar-toggle {
  display:none !important;
}

 .container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
	float:none;
	width:50%;
	margin: 0 auto;
	line-height:66px;
	text-align:center;
}

.navbar-brand {
	float:none;
}


 header {
  display:none;
 }